Your submission was sent successfully! Close

CVE search results

1 – 20 of 77 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2022-26691
medium
cups
Released
Released
Released
Released
CVE-2021-25317
medium
cups
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-10001
low
cups
Does not exist
Released
Released
Released
Not vulnerable
CVE-2019-8842
low
cups
Does not exist
Released
Released
Released
Not vulnerable
CVE-2020-3898
medium
cups
Does not exist
Released
Released
Released
CVE-2012-6094
medium
cups
CVE-2019-2228
low
cups
Does not exist
Released
Released
Not vulnerable
CVE-2019-2180
low
cups
Does not exist
Needs triage
Released
Not vulnerable
Not vulnerable
CVE-2019-8696
medium
cups
Does not exist
Released
Released
CVE-2019-8675
medium
cups
Does not exist
Released
Released
CVE-2018-4300
medium
cups
Does not exist
Released
Released
Not vulnerable
CVE-2018-6553
medium
cups
Does not exist
Released
Released
CVE-2018-4183
medium
cups
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-4182
medium
cups
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-4181
medium
cups
Does not exist
Released
Released
CVE-2018-4180
medium
cups
Does not exist
Released
Released
CVE-2017-18248
medium
cups
Does not exist
Released
Not vulnerable
CVE-2017-18190
medium
cups
Does not exist
Released
CVE-2017-15400
medium
cups
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-8166
low
cups
Does not exist
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page